body {background-image:url(images/Pine.jpg); color:#000; overflow-x: hidden; margin-top:0px; margin-left:0px;font-size:18px;}

table {
	width:100%;
	background-image:url(images/acer.jpg);
	border-collapse:collapse;
	border-spacing:0px;
}
td {
	padding:0px;
	width:130px;
	vertical-align:middle;
}

ul.nav {
        font-family: Arial, sans serif;
        margin: 0px;
        padding: 0px;
        list-style:none;
}

ul.nav li a {
        background-color: #d4deff;
        width:117px;
        font-size: 0.667em;
        line-height: 19px;
        height: 20px;
        display:block;
        color:#444444;
        text-decoration: none;
        font-weight: bold;
        border: 0px solid #bbb;
        border-left: 5px solid #8899ff;
        border-right-width: 0px;
        border-top-width: 0px;
        border-bottom-width: 0px;
        border-top-color: #fff;
        cursor: pointer;
}

ul.nav li.shop a {
        background-color: #4dedc4;
        width:58px;
        font-size: 0.667em;
        line-height: 19px;
        height: 20px;
        display:block;
        color:#444444;
        text-decoration: none;
        font-weight: bold;
        border: 0px solid #bbb;
        border-left-width: 0px;
        border-right-width: 0px;
        border-top-width: 0px;
        border-bottom-width: 0px;
        border-top-color: #fff;
        cursor: pointer;
}

ul.nav li.fun a {
        background-color: #d4deff;
        width:58px;
        font-size: 0.667em;
        line-height: 19px;
        height: 20px;
        display:block;
        color:#444444;
        text-decoration: none;
        font-weight: bold;
        border: 0px solid #bbb;
        border-left: 5px solid #8899ff;
        border-right-width: 0px;
        border-top-width: 0px;
        border-bottom-width: 0px;
        border-top-color: #fff;
        cursor: pointer;
}

ul.nav li a span {
        height: 19px;
        text-indent: 9px;
        display:block;
        margin-left: -5px;
        border-right: 1px solid #bbb;
        border-bottom: 1px solid #ccf;
}
ul.nav li.shop a span {
        height: 19px;
        display:block;
        text-align:center;
        width:63px;
}
ul.nav li.fun a span {
        height: 19px;
        text-indent: 9px;
        display:block;
        margin-left: -5px;
        border-right: 1px solid #bbb;
        border-bottom: 1px solid #ccf;
}
        
ul.nav li a:hover {
        background-color: #e8efff;
        border-left: 5px solid #ee343e;
        width:116px;
}
ul.nav li.shop a:hover {
        background-color: #4DFFDB;
        border-left: 0px;
        width:58px;
}
ul.nav li.fun a:hover {
        background-color: #e4eeff;
        border-left: 5px solid #ee343e;
        width:57px;
}

ul.nav li a:hover span {
        color:#000000;
        display:block;
        position:relative;
        top: 1px;
        left: 1px;
        height: 18px;
}
ul.nav li.shop a:hover span {
        width:61px;
        left: 2px;
}

ul.nav li.lor a {
        background-image: url(images/buttons/Menubuttons.gif);
        background-repeat:no-repeat;
        background-position:0px -42px;
}
ul.nav li.lor a:hover {
        background-image: url(images/buttons/Menubuttons.gif);
        background-repeat:no-repeat;
        background-position:-121px -42px;
}


ul.country {
        font-family: Arial, sans serif;
        font-variant: small-caps;
        margin: 0px;
        padding: 0px;
        list-style:none;
}

ul.country li a {
        background-image: url(images/buttons/Menubuttons.gif);
        width:121px;
        background-repeat:no-repeat;
        background-position:0px -168px;
        font-size: 0.944em;
        line-height: 30px;
        height: 30px;
        display:block;
        color:#444444;
        text-decoration: none;
        font-weight: bold;
        border: 0px solid #666666;
        border-left-width: 0px;
        border-right-width: 0px;
        border-bottom-width: 0px;
        border-top-width: 0px;
        border-top-color: #fff;
        cursor: pointer;
}

ul.country li a span {
        height: 30px;
        text-indent: 5px;
        display:block;
        margin-left: 5px;
}

ul.country li a:hover {
        background-image: url(images/buttons/Menubuttons.gif);
        width:121px;
        background-repeat:no-repeat;
        background-position:-121px -168px;
        padding-left: 1px;
}

ul.country li a:hover span {
        color:#000000;
        display:block;
        position:relative; top: 1px;
}

.suchsymbol:after {
	-webkit-transform: rotate(315deg); 
        -moz-transform: rotate(315deg); 
        -o-transform: rotate(315deg);
        transform: rotate(315deg);
        display: block;
        content:'\26B2';
}

ul.submenu {
        font-family: Arial, sans serif;
        margin: 0px;
        padding: 0px;
        list-style:none;
}

ul.submenu li a {
        background-color: #d4deff;
        width:117px;
        font-size: 0.667em;
        line-height: 19px;
        height: 20px;
        display:block;
        color:#444444;
        text-decoration: none;
        font-weight: bold;
        border: 0px solid #666666;
        border-left: 5px solid #8899ff;
        border-right-width: 0px;
        border-top-width: 0px;
        border-bottom-width: 0px;
        border-top-color: #fff;
        cursor: pointer;
}

ul.submenu li a span {
        height: 19px;
        text-indent: 9px;
        display:block;
        margin-left: -5px;
        border-right: 1px solid #bbb;
        border-bottom: 1px solid #ccf;
}
ul.submenu span:after {
        position:absolute;
        left:105px;
        font-size:7px;
        line-height:9px;
        color:#444;
        content:'\0025BA';
}

ul.submenu li a:hover {
        background-color: #e4eeff;
        border-left: 5px solid #ee343e;
        width:116px;
}

ul.submenu li a:hover span {
        color:#000000;
        display:block;
        position:relative;
        top: 1px;
        left: 1px;
        height: 18px;
}



ul.hl {
        font-family: Arial, sans serif;
        margin: 0px;
        padding: 0px;
        list-style:none;
}

ul.hl li a {
        background-color: #d4deff;
        width:117px;
        font-size: 0.667em;
        line-height: 19px;
        height: 20px;
        display:block;
        color:#dd4422;
        text-decoration: none;
        font-weight: bold;
        border: 0px solid #666666;
        border-left: 5px solid #8899ff;
        border-right-width: 0px;
        border-top-width: 0px;
        border-bottom-width: 0px;
        border-top-color: #fff;
        cursor: pointer;
}

ul.hl li a span {
        height: 19px;
        text-indent: 9px;
        display:block;
        margin-left: -5px;
        border-right: 1px solid #bbb;
        border-bottom: 1px solid #ccf;
}

ul.hl li a:hover {
        background-color: #e4eeff;
        border-left: 5px solid #ee343e;
        width:116px;
}

ul.hl li a:hover span {
        color:#ee2200;
        display:block;
        position:relative;
        top: 1px;
        left: 1px;
        height: 18px;
}



ul.back {
        font-family: Arial, sans serif;
        margin: 0px;
        padding: 0px;
        list-style:none;
}

ul.back li a {
        background-color: #f2e6cc;
        width:117px;
        font-size: 0.667em;
        line-height: 19px;
        height: 20px;
        display:block;
        color:#444444;
        text-decoration: none;
        font-weight: bold;
        border: 0px solid #666666;
        border-left: 5px solid #DA9B68;
        border-right-width: 0px;
        border-top-width: 0px;
        border-bottom-width: 0px;
        border-top-color: #fff;
        cursor: pointer;
}

ul.back li a span {
        height: 19px;
        text-indent: 9px;
        display:block;
        margin-left: -5px;
        border-right: 1px solid #bbb;
        border-bottom: 1px solid #ccf;
}

ul.back li a:hover {
        background-color: #FFFFDA;
        border-left: 5px solid #ee343e;
        width:116px;
}

ul.back li a:hover span {
        color:#000000;
        display:block;
        position: relative;
        top: 1px;
        left: 1px;
        height: 18px;
}

ul.back span:before {
        position:absolute;
        left:-2px;
        font-size:0.389em;
        line-height:9px;
        color:#444;
        content:'\0025C4';
}

ul.reise {
        font-family: Arial, sans serif;
        margin: 0px;
        padding: 0px;
        list-style:none;
}

ul.reise li a {
        background-color: #d4deff;
        width:117px;
        font-size: 0.667em;
        line-height: 19px;
        height: 20px;
        display:block;
        color:#444444;
        text-decoration: none;
        font-weight: bold;
        border: 0px solid #666666;
        border-left: 5px solid #8899ff;
        border-right-width: 0px;
        border-top-width: 0px;
        border-bottom-width: 0px;
        border-top-color: #fff;
        cursor: pointer;
}

ul.reise li a span {
        height: 19px;
        text-indent: 9px;
        display:block;
        margin-left: -5px;
        background-image:url(images/canyon-trails.gif);
        background-repeat: no-repeat;
        border-right: 1px solid #bbb;
        border-bottom: 1px solid #ccf;
}

ul.reise li a:hover {
        background-color: #e4eeff;
        border-left: 5px solid #ee343e;
        width:116px;
}

ul.reise li a:hover span {
        color:#000000;
        display:block;
        position:relative;
        top: 1px;
        left: 1px;
        height: 18px;
}


#small {
        font-size: 0.611em;
}

#nc {
        font-size: 0.611em;
        color: #777777;
        font-weight: normal;
}

h1 { font-family: Arial, sans-serif; font-size:0.611em; font-weight:bold; margin-top:3px; margin:3px; cursor:default}
h2 { font-family: Arial, sans-serif; font-size:1em; font-weight:normal; text-align:center; font-variant:small-caps; margin:3px;}
h3 { font-family: Arial, sans-serif; font-size:0.500em; font-weight:bold; margin-top:0px; margin:0px; cursor:default}

.icontainer {position:absolute; top:10px; left:2px; width:121px;}
.ishadow {width:121px;}
.iframe {position:relative; background:#fff; padding:0px; display:block;width:121px;
-moz-box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.5);
-webkit-box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.5);
box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.5);
}
.ispace {height:12px;}
.ispaceu {height:4px;}
.fun {width: 59px; width=60px; border-right: 1px solid #aaaaaa;}
.rot {width=61px; margin-left=-16px; border-right: 1px solid #aaaaaa;}

.impressum {font-family:arial, sans-serif; font-size:0.556em; font-weight:normal;}
.impressum a:link {color:#0000FF;}
.impressum a:visited {color:#0000FF;}
.impressum a:hover {color:#FF0000;}

.dsgvo {font-family:arial, sans-serif; font-size:0.556em; font-weight:normal; display:block; text-align:center; background-color:#E5B17D; border-right: 1px solid grey;border-bottom: 1px solid grey;border-left: 1px solid grey;}
.dsgvo a:link {color:#0000FF;}
.dsgvo a:visited {color:#0000FF;}
.dsgvo a:hover {color:#FF0000;}
